QGIS Plugin Site - Bug report #4563
Sorting broken in header
2011-11-23 07:58 AM - Richard Duivenvoorde

Status: Closed
Priority: Normal
Assignee:

Category:

Pull Request or Patch supplied:
Description

On the front page with the plugins list, clicking on one of header words or icons does not sort it on that column. Seems to be broken?

Related to that: if | activate 'Click to toggle descriptions' it indeed toggles the descriptions visible and hidden, but with hidden descriptions
clicking on the headers (to sort), hidden descriptions come back (though I'm not sure if this is a an issue... just toggle again :-) )

History

#1 - 2011-11-24 05:22 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#2 - 2011-11-24 05:23 AM - Alessandro Pasotti

- Status changed from Resolved to Closed
